package sysUser

import (
	"context"

	"github.com/gogf/gf/v2/errors/gcode"
	"github.com/gogf/gf/v2/errors/gerror"

	"kami/api/sysUser/v1"
)

func (c *ControllerV1) UserGetEdit(ctx context.Context, req *v1.UserGetEditReq) (res *v1.UserGetEditRes, err error) {
	return nil, gerror.NewCode(gcode.CodeNotImplemented)
}
